[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# EPrinter

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised for errors in TPrinter methods.

## Declaration

Source position: printers.pas line 61

`type EPrinter = class(Exception)`

## Inheritance

`EPrinter` |  | Exception raised for errors in TPrinter methods.
`Exception`
?
`TObject`

## See also

TPrinter |  | TPrinter defines a printer object used in Lazarus applications.